/* CSS Document */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
ul,li,p,img,h1,h2,h3,h4,h5,dt,dd,dl,body{padding:0;margin:0;}
ul{list-style:none;}
img{border:none;}
a{text-decoration:none;}
.clear{clear:both;}
a:visited,a:link{outline:none;}
dl:after,ul:after,dd:after,dt:after,li:after,#contianer:after,p.price:after{display:block;content:'';height:0;clear:both;}
.block{display:block;}
.yellow,.gray:hover{color:#f60;}
.gray{color:#666;}
/******************************************/
/**************************************************************/
@font-face {
    font-family: 'Myriad Pro';
    src: url('font/MyriadPro.eot');
    src: url('font/MyriadPro.eot?#iefix') format('embedded-opentype'),
         url('font/MyriadPro.woff') format('woff'),
         url('font/MyriadPro.ttf') format('truetype'),
         url('font/MyriadPro.svg#avenirregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{font-family:'Myriad Pro',Arial,Helvetica,sans-serif;background:#f3f3f3;font-size:12px;color:#666666;}
#top{width:960px;margin:0 auto;position:relative;height:60px;}
#top img,#top ul{float:left;margin:10px 0px 10px 0;}
#top img{padding-right:37px;border-right:1px solid #ccc;}
#top ul{padding-left:35px;}
#top ul li a{font-size:12px;color:#014b92;text-transform:capitalize;}
#top ul li{padding-right:20px;float:left;margin-top:10px;background:url(http://e.dx.com/collection/public/style/images/share.png) no-repeat right -96px;margin-right:15px;}
#top ul li a:hover,#top ul li.hover a{color:#ff6400;}
#top ul li.hover{background:none;}
div.sharp{position:absolute;width:230px;height:30px;right:8px;top:14px;overflow:hidden;}
div.sharp a.cicle{width:30px;height:30px;margin-right:3px;float:left;overflow:hidden;}
.top,.top:hover,.bottom,.bottom:hover,.product li:hover,.product li{-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;-ms-transition:0.5s;transition:0.5s;}
#top div.sharp a.cicle img{padding:0;margin:0;position:relative;border:0;}
.sharp a span{background:none;}
.addthis_button_google_plusone_share,.addthis_button_facebook,.addthis_button_twitter,.addthis_button_email,.addthis_button_compact{background:url(http://e.dx.com/collection/public/style/images/share.png) no-repeat;}
.addthis_button_google_plusone_share{background-position:-141px 0px;}
.addthis_button_google_plusone_share:hover{background-position:-141px -33px;}
.addthis_button_facebook{background-position:0px 0px;}
.addthis_button_facebook:hover{background-position:0px -33px;}
.addthis_button_twitter{background-position:-36px 0px;}
.addthis_button_twitter:hover{background-position:-36px -33px;}
.addthis_button_email{background-position:-71px 0px;}
.addthis_button_email:hover{background-position:-71px -33px;}
.addthis_button_compact{background-position:-108px 0px;}
.addthis_button_compact:hover{background-position:-108px -33px;}
#top div.sharp a.cicle:hover img{top:-32px;}
#backtop{position:fixed;bottom:248px;padding-left:961px;width:51px;height:69px;display:block;text-indent:-99999px;z-index:999;text-transform:capitalize;}
.top,.bottom{display:block;width:32px;height:46px;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.1) inset;box-shadow:0 0 5px rgba(0,0,0,0.1) inset;border-radius:0 5px 5px 0;}
.top{margin-bottom:1px;background:#ff6600 url(http://e.dx.com/collection/public/style/images/backtop.png) no-repeat center 18px;}
.top:hover,.bottom:hover{background-color:#000;}
.bottom{background:#ff6600 url(http://e.dx.com/collection/public/style/images/backtop.png) no-repeat center -30px;}
/**************************************************/
#banner{width:960px;margin:0 auto;}
#banner img{max-width: 960px;display:block;}
#contianer{width:960px;margin:0 auto;line-height:18px;background:#fff;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.2);box-shadow:0 0 5px rgba(0,0,0,0.2);}

#content{padding-bottom:50px;margin-bottom:-100px;background:#fff url(http://e.dx.com/collection/public/style/images/shadow.jpg) no-repeat center bottom;position:relative;z-index:9999;}
h2.title{text-align: center;background: url(http://e.dx.com/collection/public/style/images/title.jpg) no-repeat center center;height: 77px;line-height: 77px;font-size: 24px;color: #f60;
	text-transform: uppercase;text-shadow:0 1px 0 rgba(255,255,255,0.2);clear:both;}
#promation .description{width: 550px;padding: 20px 60px 0 20px;float: right;}
#promation h2{padding-bottom: 10px;}
#promation li{padding: 30px 0 0;*float:left;width:960px; position:relative;}
#promation .shop{font-size: 24px;color: #f60;font-weight: bold;line-height: 30px;padding: 15px 10px 10px 10px;vertical-align: middle;}
#promation .shop a{display: inline-block;text-transform: uppercase;font-weight: normal;width:80px;margin:-6px 0 0 30px;padding:5px 15px;font-size: 14px;background:#ff6c00 url(http://e.dx.com/collection/public/style/images/arrow.png) no-repeat  80px center;color:#fff;border-radius: 30px;line-height: 14px;}
#promation .shop a:hover{background-color: #ff8400;}
#promation .shop a:active{box-shadow: 0 2px 3px rgba(0,0,0,0.15) inset;}
#promation li>a{float: left;width: 220px;margin-left: 60px;}
#promation li .img{display: block;margin: 0 auto;}
.cut01{
	position:absolute;
	width:60px;
	height:46px;
	border-radius:200px;
	background:#FF9900;
	padding-top:14px;
	line-height:16px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	font-size:16px;
	left: 243px;
	top: 40px;
}
.product{width:900px;padding:0 30px 10px;}
.product li{float:left;width:200px;padding:12px;position:relative;border:1px solid #dfdfdf;border-left:none;border-top:none;}
.product li:hover{background:#efefef;}
.product li.none{border-right:none;}
.product li:nth-child(4n){margin-right:0;border-right: none;}
.product li:nth-child(1),.product li:nth-child(2),.product li:nth-child(3),.product li:nth-child(4){border-top: 1px solid #dfdfdf;}
.product li img{display:block;padding:30px;margin-bottom:10px;opacity:1; position:relative;width:140px;height:140px;}
.product li img:hover{-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80);opacity:0.8;}
.cut{
	position:absolute;
	width:60px;
	height:46px;
	border-radius:200px;
	background:#FF9900;
	left: 150px;
	top: 9px;
	padding-top:14px;
	line-height:16px;
	text-align:center; font-weight:bold;
	color:#fff;
	font-size:16px;
}
.product .title{font-size:12px;color:#666;height:5em;padding:5px 0;text-overflow:ellipsis;line-height:1.2em;}
.btn strong{font-size:14px;padding-right:10px;}
.btn a{padding-left:10px;text-transform:uppercase;font-size:12px;}
.product li .btn a img{border:none;padding:0;}
/****************************************************************/
#footer{height:168px;clear:both;text-align:center;color:#999;font-size:12px;padding:170px 0 0 0px;background:#e3e3e3;text-shadow:0 1px 0 #fff;}
#footer .sns{font-weight:700;cursor:default;color:#454545;margin:18px 0 18px;}
#footer .sns a{color:#454545;margin:0 4px 0 8px;text-decoration:none;}
#footer a:hover{text-decoration:none;color:#d96500;}
#footer .pay img{margin:0 10px;}
#footer p a{color:#999;font-weight:700;line-height:24px;text-decoration:none;}
